# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-02-12 00:46+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: infoscreen/templates/infoscreen_admin.html:20
#: members/templates/members_base.html:67
msgid "Log out"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:27
msgid "Infoscreen Admin Pane"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:32
msgid "Info items"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:33
msgid "Infoitems available for rotations"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:36
msgid "Item"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:37
msgid "Set duration"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:38
msgid "Add to rotation"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:39
#: infoscreen/templates/infoscreen_admin.html:45
#: infoscreen/templates/infoscreen_admin.html:72
#: infoscreen/templates/infoscreen_admin.html:79
#: infoscreen/templates/infoscreen_admin.html:96
#: infoscreen/templates/infoscreen_admin.html:100
#: members/templates/member_list.html:63
msgid "Delete"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:44
msgid "Add"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:48
msgid "Create new item"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:51
msgid "Item type"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:62
msgid "Rotations"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:64
msgid "Select rotation to edit"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:68
#: infoscreen/templates/infoscreen_admin.html:90
msgid "Rotation"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:69
msgid "id"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:70
#: infoscreen/templates/infoscreen_admin.html:77
msgid "Select"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:71
#: infoscreen/templates/infoscreen_admin.html:78
msgid "Preview"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:82
msgid "Name"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:83
msgid "Create new"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:91
msgid "Instances in currently selected rotation"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:94
msgid "Instance"
msgstr ""

#: infoscreen/templates/infoscreen_admin.html:95
msgid "Duration"
msgstr ""

#: members/templates/member_list.html:13 members/templates/member_list.html:45
msgid "Added"
msgstr ""

#: members/templates/member_list.html:14
msgid "Added after"
msgstr ""

#: members/templates/member_list.html:15
msgid "Added before"
msgstr ""

#: members/templates/member_list.html:20 members/templates/member_list.html:46
msgid "Paid"
msgstr ""

#: members/templates/member_list.html:21
msgid "Paid after"
msgstr ""

#: members/templates/member_list.html:22
msgid "Paid before"
msgstr ""

#: members/templates/member_list.html:27
msgid "Search"
msgstr ""

#: members/templates/member_list.html:28
msgid "Filter"
msgstr ""

#: members/templates/member_list.html:29
msgid "Reset"
msgstr ""

#: members/templates/member_list.html:32 members/templates/members_base.html:13
msgid "Member register"
msgstr ""

#: members/templates/member_list.html:33
msgid "Download CSV"
msgstr ""

#: members/templates/member_list.html:39
msgid "Last name"
msgstr ""

#: members/templates/member_list.html:40
msgid "First name"
msgstr ""

#: members/templates/member_list.html:41
msgid "Email"
msgstr ""

#: members/templates/member_list.html:42
msgid "AYY member"
msgstr ""

#: members/templates/member_list.html:43
msgid "JAS recipient"
msgstr ""

#: members/templates/member_list.html:44
msgid "Residence"
msgstr ""

#: members/templates/member_list.html:47
msgid "Member count"
msgstr ""

#: members/templates/member_list.html:61
msgid "Update payment"
msgstr ""

#: members/templates/member_list.html:62
msgid "Edit"
msgstr ""

#: members/templates/member_list.html:63
msgid "Are you sure?"
msgstr ""

#: members/templates/members_base.html:49
msgid "Member list"
msgstr ""

#: members/templates/members_base.html:50
msgid "Add member"
msgstr ""

#: members/templates/members_base.html:51
msgid "Add multiple"
msgstr ""

#: members/templates/members_base.html:52
msgid "Member application"
msgstr ""

#: members/templates/members_base.html:62
msgid "Member register of SIK ry"
msgstr ""

#: sikweb/settings-sample.py:146 sikweb/settings.py:146
msgid "English"
msgstr ""

#: sikweb/settings-sample.py:147 sikweb/settings.py:147
msgid "Finnish"
msgstr ""

#: templates/footer.html:11
msgid "Copyright Aalto-yliopiston Sähköinsinöörikilta ry"
msgstr ""

#: webapp/templates/admin_index.html:6
msgid "SIK Admin"
msgstr ""

#: webapp/templates/main_index.html:7
msgid "Members"
msgstr ""

#: webapp/templates/main_index.html:8
msgid "Infoscreen"
msgstr ""

#: webapp/templates/main_index.html:9
msgid "Admin tools"
msgstr ""

#: webapp/templates/navigation.html:29
msgid "Event calendar"
msgstr ""

#: webapp/templates/navigation.html:30
msgid "International"
msgstr ""

#: webapp/templates/navigation.html:31
msgid "Sössö"
msgstr ""

#: webapp/templates/navigation.html:32
msgid "Contact"
msgstr ""
